Gå till huvudinnehållet
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052 Switch
SKU: DES-3052

D-Link DES-3052, Gözetilmiş, L2

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

D-Link DES-3052 Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsklustrering
Ja
Maximal dataöverföringshastighet
Koppar-Ethernet-kablage-teknologi
DHCP-funktioner
Power over Ethernet Poe stöd
Nej
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Antal Gigabit Ethernet-kopparportar
4
Antal SFP/SFP+-portar
2
Antal SFP-SFP-portar
2
MTBF-intervall
292133 Timmar
Säkerhet
cUL, LVD
Driftsfuktighetsområde
5 - 95%
Strömkrav
10 - 240 VAC, 50 - 60HZ
Strömförbrukning
Driftstemperaturområde
0 - 40 °C
Adresstabellens storlek
Mått Gxdxy
Stöd för jumbo-frame
Ja
Flashminne
Lagringstemperaturområde Celsius
Kontaktlager
Tangenttyp
Routningstransitkapacitet
Routing-/omkopplingskapacitet
17,6 Gbit/s
Antal SFP-modulplatser
Elektromagnetiska utsläpp
FCC Class A, CE, C-Tick, VCCI Class A
Varumärke
D-Link
Kategori
Nätverkswitchar
GTIN EAN UPC
7900693010252,
Produktnamn
DES-3052
Produktserie
Sålda marknader
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
Datum tillagt till systemet
2007-08-09
Produktionsdatum
Värmeavledning
8696 BTU/s
Konsolindata
RS-232
MIB-stöd
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Verifieringsmetod
802.1X
D-Link DES-3052 Switch